Subject: Re: Interview Scheduling: Internship in India - Spanish/English Bi-lingual Customer Service
From: Valentina Pandolfo <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Wed, 11 Mar 2020 23:56:50 +0100

Dear Deeksha,
I am very interested to a this position,but as Its been a while, could you
please send me the company or the exactlle position I was applying? Just to
remember...
Anyway tomorrow I will be moving so for me will be best to talk on saturday
morning european time. Would that work for you?
Please let me know,
Thanks a lot for contacting me again.
Have a great day

Valentina

Il giorno mer 11 mar 2020 alle 10:32 LiveSalesman <
[email-masked]> ha scritto:

> Dear valentina Pandolfo,
>
>
> We received your application in the past for the post of Spanish/English
> Bilingual Customer Support Specialist. I am glad to inform you that we
> again have an opening for the same position. Though its been a while since
> you applied, I am still reaching out to see if you are interested. Please
> note that this position is based out of India and we are looking for
> candidates who can join with in next 30-45 days. To qualify, you must have
> excellent Spanish and English.
>
>
> If you are interested, we would like to set-up a phone interview to better
> understand your candidature. Please let us know your availability for
> today/tomorrow for a phone call.
>
> Also, please add me to your What's App to make the communication easier
> and faster. My Phone number is +919810510757. Just send me a message on
> what's app when you have added me.
>
> Looking forward to hear from you.
>
> Kind regards,
>
> Deeksha
>
> P.S. To add this number a a contact on What's app you would first have to
> save this number to your Phone's contact list, and that should
> automatically add the number to your What's app. Also, if have already
> interviewed you before or you are working with us already, please ignore
> this email.
> Close your application for this job
> <https://cts.indeed.com/v0?tk=c44d866b-da8c-404e-aabe-1f5094b0bd23&r=https%3A%2F%2Flink.indeed.com%2Fwithdraw%2F0777e519ab99f1c20bed%3Fco%3DES%26hl%3Den_ES%26source%3Ddremr%26eventId%3DAAAAAT7qsdkEcZzmqA0unauyK6UM2VISOASjAtcCrvV-3FoGLadtzaVh-2xStgcetVyAznkewj36do2kMkAG8WWpHGyfMoLgGVhgrxGAQubLJQ&linktk=1e34f15lto4cs800>
> You'll have the option to tell the employer why you're closing your
> application, and you'll still be eligible for other roles at this company.
> *Suspect spam or fraud?* Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=SxG4XeJ8B47wE7fvfQVrLEbGHxmXGYjn25D3_I0Se-wcF4nMd4f_AJluEZ5UKbXfvY__N8Ccp8WrZoZBFZW9FtwLjHgJExJqnzUBeD-v5_6nUe1xAgdjHNtUQqV2lS6o65lnjlzhC2k_887VAscKa_EBLs1JFEpiUxTlYEnkgN8NJJvWk13tKOoNHNurn2mu8ByeQb9yOG8P102n7ykyqwodgxp2JlKRHg>
> <https://m.indeedemail.com/report-email-hidden?info=SxG4XeJ8B47wE7fvfQVrLEbGHxmXGYjn25D3_I0Se-wcF4nMd4f_AJluEZ5UKbXfvY__N8Ccp8WrZoZBFZW9FtwLjHgJExJqnzUBeD-v5_6nUe1xAgdjHNtUQqV2lS6o65lnjlzhC2k_887VAscKa_EBLs1JFEpiUxTlYEnkgN8NJJvWk13tKOoNHNurn2mu8ByeQb9yOG8P102n7ykyqwodgxp2JlKRHg>
> By replying or using an indeedemail.com email address, you agree that
> this email will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=ES#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=ES#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=ES#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=ll_mzBr7Pm5SY6AMV9NTVEOYDlBGAVFhNdBKRd8Kw40QxobQj6VJeECKtOdckwoMExtKXnLuDq3TbnlhwJ-DbuG2qa2lq-bUx-Pg09V4wLk3qa_xGCVHV6AuMi5301Mcg4XmdYt6nOtuE1kwU5FmbAzc88Z_v2sV3nnRS0BKddUVTsIjuol_txPwzn38kjYaFHeLSzXUUgHCczXi9AzAmWHV>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=ES#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=ES#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=ES#tos>.